.map_container{
    max-width: 900px;
    margin-left: 0;
    margin-right: 0;
    z-index: 0;
}

.map_box {
    background-color: white;
    max-width: 100%;
    height: auto; 
    justify-content: center; 
    align-items: center; 
    margin: 0 auto;
    /* margin-top: 30px; */
    margin-bottom: 60px;
    box-shadow: rgba(168, 168, 168, 0.1) 0px 4px 12px;
}

.map_display2 {
    width: 100%;
    height: 300px;
    margin-bottom: 20px;
    z-index: 0;
}

/* .search_btn {
    justify-content: center;
    align-items: center; 
    margin-top: 5px;
    margin-bottom: 25px;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    color: white;
    border-radius: 2em;
    outline: none;
    border: none;
    border-color:  #0267ee;
    width: 300px;
    height: 40px;
    font-size: 16px;
    transition: background-color .6s ease;
}

.search_btn:hover {
    background-color: #6694ff;
    transition: width .3s ease, height .3s ease;
} */

.search_btn3, .search_btn3:link, .search_btn3:visited {
    /* padding: 13px 0; */
    margin-top: 0px;
    border: 1px solid #0267ee;
    background-color: white;
    color: #0267ee;
    width: 100%;
    font-size: 14px;
    transition: all .2s ease-in-out;  
    border-radius: 5px;
    cursor: pointer;
    height: 40px;
    margin-bottom: 25px;
  }
  .search_btn3:hover {
    background: #0267ee;
    border: 1px solid #0267ee;
    color: #fefefe;
      border-radius: 30px;
      cursor: pointer;
    }

.center_btn {
    justify-content: center;
    align-items: center; 
    text-align: center;
}

/*  */
.opt_select {
    width: 30%;
    margin: auto;
    border-radius: 5px;
    outline: none;
    border: 1px solid #a7a7a7;
    height: 40px;
    padding-left: 5px;
    font-size: 16px;
}

@media all and (max-width: 768px) {
    .opt_select {
        width: 100%;
    }
  }

/* select styles */
select {
     /* styling */
  background-color: white;
  border: thin solid #a7a7a7;
  border-radius: 5px;
  display: inline-block;
  font: inherit;
  line-height: 1.5em;
  padding: 0.5em 3.5em 0.5em 1em;

  /* reset */

  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.opt_select {
    background-image:
    linear-gradient(45deg, transparent 50%, #a7a7a7 50%),
    linear-gradient(135deg, #a7a7a7 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
} 

.label_display {
    display: flex;
    font-size: 18px;
    padding-bottom: 5px;
    padding-top: 5px;
    margin-top: 25px;
    margin-bottom: 8px;
}

.search_radius {
    height: 21px;
    font-size: 16px;
    padding-bottom: 5px;
    padding-top: 5px;
    margin-bottom: 8px;
    border-radius: 5px;
    outline: none;
    border: 1px solid #a7a7a7;
    padding-left: 5px;
}

.form_display {
    margin: 25px;
}

.section_line {
    border-bottom: 1px solid #EEEEEE;
    max-width: 1100px;
    margin-top: 30px;
}

@media screen and (max-width: 992px) {
    .map_display2 {
        width: 100%;
        height: 300px;
        background-color: #a7a7a7;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 668px) {
    .map_display2 {
        width: 100%;
        height: 300px;
        background-color: #a7a7a7;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 540px) {
    .map_display2 {
        width: 100%;
        height: 300px;
        background-color: #a7a7a7;
        margin-bottom: 20px;
    }
}